@media(max-width:992px){

.cards{

grid-template-columns:1fr;

}

.grid{

grid-template-columns:1fr 1fr;

}

.footer-grid{

grid-template-columns:1fr 1fr;

}

.membros{

grid-template-columns:1fr 1fr;

}

.numeros .container{

grid-template-columns:1fr 1fr;

}

.contato-grid{

grid-template-columns:1fr;

}

}

@media(max-width:768px){

nav{

display:none;

}

.menu-mobile{

display:block;

}

.overlay h1{

font-size:45px;

}

.sobre .container{

flex-direction:column;

}

.grid{

grid-template-columns:1fr;

}

.footer-grid{

grid-template-columns:1fr;

}

.cards-depoimentos{

grid-template-columns:1fr;

}

}

